img {max-width: 100%;}

/*************
* general
*************/
/* yellow: #ffd700 */
/* green:  #3cb371 */
/* darg gray: #474443; */
.btn-ehon {
  color: #000;
  font-weight: bold;
  border: 6px solid #ffd700;
  border-radius: 10px;
  background: #ffffff;
}
.btn-ehon:hover {
  color: #303030;
  background-color: #c6a624;
  border-color: #fedf4b;
}

body {
  font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}
a {
  color: #111;
}
a:focus,
a:hover {
    color: #203191;
   text-decoration-color: black;
    padding-bottom: 1px;
}

/*************
* drawer 上書き
*************/

@media (max-width: 767px) {
  .drawer-hamburger {
      position: fixed;
      z-index: 4;
      top: 0;
      display: block;
      box-sizing: content-box;
      width: 2rem;
      padding: 0;
      padding: 15px .75rem 15px;
      -webkit-transition: all .6s cubic-bezier(.19,1,.22,1);
      transition: all .6s cubic-bezier(.19,1,.22,1);
      -webkit-transform: translateZ(0);
      transform: translateZ(0);
      border: 0;
      outline: 0;
      background-color: transparent;
  }
}

/*************
* header
*************/
header {
  /*font-family: "Tsukushi A Round Gothic"; */
  font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
  font-weight: bold;
  position: fixed;
  top: 0;
  left: 0;
  background: #fff;
  z-index: 10000;
  width: 100%;
  box-shadow: 0 1px 0 rgba(0,0,0,.05);
}
.drawer-open .drawer-hamburger-icon:after, .drawer-open .drawer-hamburger-icon:before {
  border: 3px solid #3cb371;
}
header .logo a:hover {
  border: none;
  opacity: 0.6;
}
@media (min-width: 768px) {
  header .nav>li>a {
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 8px;
    letter-spacing: 0.15rem;
  }
  .main-menu {
    float: right;
    margin-top: 5px;
  }
}
@media (min-width: 992px) {
  header {
    padding-bottom: 0px;
  }
}

.logo {
  margin-top: 8px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .logo {margin-top: 13px;}
}
@media (max-width: 769px) {
  header {
    padding-bottom: 0;
  }
  .logo {
    padding-left: 10px;
    padding-right: 100px;
    padding-bottom: 15px;
    text-align: left;
  }
  .logo a img {
    max-width: 200px;
  }
  .header-menu {
    padding-left: 0px;
    padding-right: 0px;
    margin: 0 auto;
  }
  .header-menu .main-menu {
    text-align: center;
    border-top: 1px solid #e2e6e8;
    border-bottom: 1px solid #e2e6e8;
  }
  .header-menu .nav>li {
    border-right: 1px solid #e2e6e8;
    width: 19%;
  }
  .header-menu .nav>li:last-child {
    border-right: none;
  }
  .header-menu .nav>li>a {
    padding-left: 2px;
    padding-right: 2px;
  }
}

.nav>li>a:focus,
.nav>li>a:hover {
  color: #ffffff;
  background-color: #111;
  border-radius: 0;
}

/*************
* footer
*************/
footer {
  background: #f3f3f3;
  padding-bottom: 20px;
}

footer .foot_logo {
  margin-top: 40px;
  margin-bottom: 20px;
  padding: 0 10px;
}

footer .foot_logo img {
  max-width: 748px;
}
@media (max-width: 769px) {
  footer .foot_logo img {
    max-width: 100%;
  }
}

footer .footer-nav {
  padding: 20px 0;
  text-align: center;
}
footer .footer-nav a:first-child {
  border-left: solid 1px #6ba0cf;
}
footer .footer-nav a {
  display: inline-block;
  font-weight: normal;
  letter-spacing: 0.06em;
  padding: 0px 7px;
  border-right: 1px solid #6ba0cf;
  text-decoration: none;
}
@media (max-width: 769px) {
  footer .footer-nav {
    padding-top: 0px;
  }
  footer .footer-nav a:first-child {
    border-left: none;
    border-top: solid 1px #6ba0cf;
  }
  footer .footer-nav a {
    text-align: center;
    border-left: none;
    border-right: none;
    border-bottom: solid 1px #6ba0cf;
    display: block;
    padding: 11px 0;
    font-size: 12px;
  }
  footer .footer-nav a:hover {
    background: #fff;
  }
}


/*************
* content-box
*************/
.content-box {
  padding-top: 20px;
  padding-bottom: 50px;
}
.content-box h2 {
  margin-bottom: 25px;
}

.first-content { padding-top: 20px !important;}

img.img_style{
  width: 100%;
height: auto;
background-repeat: no-repeat;
background-position: center;
background-size: cover;
}

img.alignright{
	display: block;
	margin: 0 0 0 auto;
}

img.alignleft{
	display: block;
	margin: 0 auto 0 0;
}

img.aligncenter{
	display: block;
	margin: 0 auto;
}
/*************
* トップページ
*************/
.content-box.submit-flow.top h1{
  padding-left: 30px;
  text-align: center;
  font-weight: 400;
  padding-top: 45px;
  padding-bottom: 60px;
  font-size: 36pt;
  color: #000000;
}
.content-box.submit-flow.top h2{
  text-align: center;
  margin-bottom: 80px;
}
.col-sm-12.top1 p{
  font-weight: 400;
  text-align: center;
  padding-bottom:50px;
}
.col-sm-12.top1 span{
font-size: 36pt;
font-family: M+PLUS+1p, georgia, palatino, serif;
}
.col-sm-12.top p{
  text-align: center;
}
.col-sm-12.top span{
  font-family: M+PLUS+1p, georgia, palatino, serif;
  font-size: 18pt;
  color: #000000;
}
.col-sm-12.top strong{
  font-size:90px;
}
.content-box.submit-disc.top p{
  padding-bottom: 50px;
  text-align: center;
}
.content-box.submit-disc.top span{
  font-size: 20pt;
}

/*************
* 投稿ページcontent-box
*************/
.content-box.blog {
  padding-top: 20px;
  padding-bottom: 50px;
  padding-left: 10%;
    padding-right: 10%;
}
@media (max-width: 769px) {
.wp-block-spacer {
    clear: both;
    max-height: 10px;
}
.content-box.blog h2{
  font-size:20px;
}
}
/***********
* Main Image
************/
.main-image {
  background: #3cb371;
}

/***********
* Supporter
************/

.supporter .thumbnail img {
  border-radius: 50%;
}
.supporter .caption h3 {
  margin-top: 5px;
}


/***********
* Article
************/

.article {
  min-height: 420px;
  padding: 0 0 0 30px;
  /* box-shadow: 1px 1px 4px 1px #bfbfbf; */
  border-left: 1px solid #aaa;
  margin-bottom: 32px;
}
@media screen and (max-width: 767px) {
  .article {
    padding: 0 24px;
  }
}

.thumbnail {
    display: block;
    padding: 0;
    margin-bottom: 24px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 0; /* 上書き */
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

.description {
  line-height: 1.55;
}

.description h4 {
  line-height: 1.35;
  margin-bottom: 24px;
}

.description p {
  color: #555;
}


/***********
* mail magazine
************/
.formError .formErrorContent {
  width: 130px !important;
}

/***********
* SNS
************/
.listSns {
  margin-top: 40px;
  text-align: center;
  font-size: 0;
}

.listSns li {
  display: inline-block;
  width: 25%;
  padding-left: 2px;
  box-sizing: border-box;
}

.listSns li:first-child {
  padding-left: 0;
}

.listSns img {
  height: 20px;
}

.listSns a {
  display: block;
  padding: 15px 0;
  background-color: #8a8a98;
}

.listSns .listSns-fb a:hover {
  background-color: rgba(92, 128, 200, 0.7);
}

.listSns .listSns-tw a:hover {
  background-color: rgba(45, 189, 243, 0.7);
}

.listSns .listSns-line a:hover {
  background-color: rgba(0, 186, 0, 0.7);
}

.listSns .listSns-hatena a:hover {
  background-color: rgba(0, 163, 226, 0.7);
}

.recruitment .wpcf7-response-output {
  margin-top: 70px;
}


/***********
* reCAPTCH
************/
.grecaptcha-badge { visibility: hidden; }

.form-reCAPTCHA {
  color: #999;
  text-align: center;
  padding: 0;
  margin: 2rem auto;
}
.form-reCAPTCHA a {
  color: #222;
}



/***********
* Usage
************/
@media (max-width: 769px) {
  .no-pad-sp {
    padding-left: 0;
    padding-right: 0;
  }
}
.mobile-show {
  display: none;
}

@media screen and (max-width: 767px) {
  .mobile-show {
    display: block;
  }
  .mobile-hidden {
    display: none;
  }
  .mobile-pl30 {
    padding-left: 30px;
  }
}
@media (min-width: 766px) {
  .pc-pl-240 { padding-left: 240px;}
  .pc-pl-210 { padding-left: 210px;}
}

.question {
  color: #3cb371;
  font-size: 24px;
  margin-top: 20px;
}

hr.theme-hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border-top: 1px solid #fedf4b;
}
/* .bg-earth {background: #f6e0cb;} */
.bg-earth {background: #e4e4e4;}
.bold {font-weight: bold;}
.pad10 {padding: 10px;}
.pad20 {padding: 20px;}
.pr10 {padding-right: 10px;}
.pl10 {padding-left: 10px;}

.pt0 {padding-top: 0;}
.mb0 {margin-bottom: 0;}
.mb10 {margin-bottom: 10px;}
.mb15 {margin-bottom: 15px;}
.mb20 {margin-bottom: 20px;}
.mb25 {margin-bottom: 25px;}
.mb30 {margin-bottom: 30px;}
.mb40 {margin-bottom: 40px;}
.mt0 {margin-top: 0;}
.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt25 {margin-top: 25px;}
.mt30 {margin-top: 30px;}
.mt40 {margin-top: 40px;}
.mr0 {margin-right: 0;}
.mr5 {margin-right: 5px;}
.mr10 {margin-right: 10px;}
.mr15 {margin-right: 15px;}
.mr20 {margin-right: 20px;}
.mr25 {margin-right: 25px;}
.mr30 {margin-right: 30px;}
.mr40 {margin-right: 40px;}
.ml0 {margin-left: 0;}
.ml5 {margin-left: 5px;}
.ml10 {margin-left: 10px;}
.ml15 {margin-left: 15px;}
.ml20 {margin-left: 20px;}
.ml25 {margin-left: 25px;}
.ml30 {margin-left: 30px;}
.ml40 {margin-left: 40px;}

/* リンクの線 */
a {
  text-decoration: underline;
}